:root {
    --color-light-grey: #F5F5F5;
    --color-light-primary-grey: #B5B5B5;
    --color-light-primary-grey-40: #E0E0E0;
    --color-black: #000000;
    --color-sparkle: #1E7B74;
    --color-warn: #ba1a1a;
    --color-white: #fff;
  }